html, body {
    font-family: sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
body{
    background-color: #F0F3F8;
    margin: 0;
}
.card {
    border-radius: 10px 10px 0 0;
    box-shadow: rgb(204 204 204 / 50%) 0 0 10px 2px;
    margin: 50px auto;
    text-align: center;
    max-width: 350px;
    padding-top: 10px;
}
.imgcard{
    width: 100px;
    height: 100px;
    position: relative;
    margin: 20px auto;
}
.imgcard::before {
    border-radius: 50%;
    background: linear-gradient(to right, #FF8F15 0%, #FE287B 50%, #FF8F15 100%);
    background-size: 150%;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    padding: 8px;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.imgcard img{
    border-radius: 50%;
    position: relative;
    z-index: 2;
    background-color: #fff;
    padding: 4px;
    transform: translate(-4px,-4px);

}
.textcard {
    font-size: 18px;
    font-weight: 500;
}
.textcard span {
    border-bottom: 4px solid #D9D9D9;
}
.footercard {
    margin-top: 10px;
    background-color: #D4D4D4;
    justify-content: center;
    display: flex;
}
.footercard a {
    font-size: 18px;
    margin: 8px;
    color: #d4d4d4;
    width: 30px;
    height: 30px;
    display: flex;
    background: rgb(0 0 0);
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
}
.footercard a:nth-child(1){
    font-size: 30px;
    color: #000;
    background: transparent;
}
